import e from "./index-toDate.js";
import m from "./index-requiredArgs.js";
function u(r, t) {
  m(2, arguments);
  var a = e(r), o = e(t);
  return a.getTime() > o.getTime();
}
export {
  u as default
};
